Section: extra-multimedia

Depends: gtk-3, mpv

Depends (build): appstream-glib, autoconf-archive, intltool

Replaces: gnome-mpv<=0.16

Breaks: gnome-mpv<=0.16

Suggests: youtube-dl

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.18-1 (amd64/stable)

Also: 0.18-1 (ppc64el/stable)

Depends: cairo, glib, glibc, libepoxy, pango

cairo 1.16.0-3 (amd64/stable)

  • libcairo.so.2

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

libepoxy 1.5.4 (amd64/stable)

  • libepoxy.so.0

glib 2.68.0 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6

pango 1.48.4 (amd64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

0.18-1 (arm64/stable)

Depends: cairo, glib, glibc, libepoxy, pango

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1

cairo 1.16.0-3 (arm64/stable)

  • libcairo.so.2

glibc 1:2.32+git20210414 (arm64/stable)

  • libc.so.6

libepoxy 1.5.4 (arm64/stable)

  • libepoxy.so.0

glib 2.68.0 (arm64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6

pango 1.48.4 (arm64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

0.18-1 (loongson3/stable)

Depends: cairo, glib, glibc, libepoxy, pango

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1

cairo 1.16.0-3 (loongson3/stable)

  • libcairo.so.2

glibc 1:2.32+git20210414 (loongson3/stable)

  • libc.so.6

libepoxy 1.5.4 (loongson3/stable)

  • libepoxy.so.0

glib 2.68.0 (loongson3/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6

pango 1.48.4 (loongson3/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0